<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<style>

    .button {
        padding: 15px;
        border: none;
        background-color: #0FC57C;
        color: #FFFFFF;
        cursor: pointer;
        margin: 30px 30px 0 30px;
        font-size: 16px;
    }

    .infoId {
        margin: 30px 30px 0 30px;
        border: 2px solid #000000;
        padding: 20px;
        max-width: 200px;
    }

    p {
        border-bottom: 1px solid #000;
    }
</style>

<button class="button" type="submit">Знайти по IP</button>
<script src="./script.js"></script>
</body>
</html>